sub samcoupejplot (txpo as uinteger, typo as ubyte)
  asm
    ;ld b,
    ;ld c,
    ;ld h,
    ;ld l,
    ;call $0139
    end asm
  end sub
'$0139 - JPLOT - b (or hl, if mode=3 and fatpix=0)=x, c=y,


